
/* Overlay background */
.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

/* Popup box */
.popup-content {
    background: #fff;
    padding: 25px;
    width: 400px;
    max-width: 90%;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    animation: fadeIn 0.3s ease-in-out;
}

/* Close button */
.popup-close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
    color: #333;
}

/* Form styling */
#quoteForm label {
    display: block;
    margin-top: 10px;
    font-weight: 600;
}

#quoteForm input,
#quoteForm textarea {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

.submit-btn {
    background: #003e81;
    color: white;
    border: none;
    padding: 10px 15px;
    border-radius: 6px;
    cursor: pointer;
    margin-top: 15px;
    width: 100%;
    font-size: 16px;
}

.submit-btn:hover {
    background: #002b5e;
}

/* Fade-in animation */
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(-20px); }
    to { opacity: 1; transform: translateY(0); }
}

.tbc_page{
	position: relative;
	overflow-x: hidden;
  }
  .tbc_page h1{
	font: 48px/1 var(--primary-bold);
	margin-bottom: 20px;
	color: #003e81;
  }
  .tbc_page h2{
	font: 36px/1.3 var(--primary-bold);
	margin-bottom: 50px;
	color: #003e81;
  }
  /* .tbc_page h3{
	font: 22px/1.3 var(--primary-bold);
	margin-bottom: 20px;
	color: #003e81;
  }   */
  .tbc_page h3{
	font: 18px/1.3 var(--primary-bold);
	margin-bottom: 20px;
	color: #003e81;
  }
  .tbc_page h4{
	font: 22px/1 var(--primary-bold);
  }
  .tbc_page p, .tbc_page li, .tbc_page span{
	font: 18px/1.3 var(--primary-regular);
  }
  .tbc_page a{
	color: #003e81;
  }
  .tbc_page a.link_text{
	font: 18px/1.6 var(--primary-medium);
	text-decoration: underline;
  }
  .tbc_page a.call_text{
	font: 30px/1 var(--primary-bold);
	color: #fff;
  }
  .tbc_bnr_sec{
	position: relative;
	background: url(../images/trublu/images/bg-noise.png) !important;
  }
  .tbc_container{
	position: relative;
	max-width: 1170px;
	width: 100%;
	margin: 0px auto;
	display: flex;
	align-items: center;
  }
  .tbc_text_wrap{
	max-width: 660px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.3s linear;
  }
  .tb_animate.tbc_text_wrap{
	transform: translateX(38%);
  }
  .tbc_inr_tw{
	max-width: 490px;
	width: 100%;
  }
  .i18n-ta-in .tbc_inr_tw{
	max-width: 330px;
  }
  .tbc_text_wrap p{
	margin-bottom: 0px;
	color: #003e81;

  }
  .tbc_call_sec{
	/* background: #003e81; */

	background:
    url("../images/contact/contact_banner.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	max-width: 510px;
	width: 100%;
	padding: 80px 0px;
	color: #fff;
	display: flex;
	justify-content: center;
	transition: all 0.4s linear;
  }
  .tb_animate.tbc_call_sec{
	transform: translateX(-65%);
  }
  .tbc_inr_cs{
	max-width: 335px;
	width: 100%;
  }
  .i18n-ta-in .tbc_inr_cs{
  max-width: 395px;
  }
  .tbc_inr_cs h5{
	font: 18px/1 var(--primary-regular);
	color: #fff;
	font-family: 'VIC Medium' !important;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 35px;
  }
  .tbc_inr_cs h5:after{
	content: "";
	position: absolute;
	left: 0px;
	width: 100%;
	height: 1px;
	background: #2f6299;
	bottom: 0px;
  }
  .tbc_inr_cs p{
	font: 14px/1.2 var(--primary-regular);
	margin: 10px 0px 45px;
  }
  .wp_icon{
	position: relative;
	padding: 5px 0px 5px 45px;
  }
  .bg_lazy_loaded .wp_icon:after, .bg_lazy_loaded .tbc_icon{
	background: url(../images/contact/whatsapp_icon.svg);
  }
  .bg_lazy_loaded .wp_icon:after{
	background-position: -553px -20px;
  }
  .wp_icon:after{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	height: 33px;
	width: 33px;
	background: url(../images/contact/whatsapp_icon.svg);

  }
  .tbc_ace_bg{
	position: relative;
	background: #fafafa;
	padding: 100px 0px 70px;
  }
  .tbc_ace_bg .tbc_container{
	max-width: 1200px;
	justify-content: center;
	flex-wrap: wrap;
  }
  .tbc_list_sec, .zc_pa_list_sec{
	max-width: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
  }
  .tbc_list{
	background: #fff;
	border-radius: 6px;
	max-width: 270px;
	width: 100%;
	padding: 40px 35px;
	box-sizing: border-box;
	color: #1a1a1a;
	margin: 0px 15px 30px;
  }
  .tbc_list_form{
	max-width: calc(50% - 30px);
  }
  .tbc_list_form h3{
	max-width: 100%;
	width: 100%;
  }
  .tbc_list p{
	margin-bottom: 10px;
  }
  .tbc_list_form p{
	margin-bottom: 30px;
	max-width: 90%;
  }
  .tbc_icon{
	position: relative;
	display: block;
	margin-bottom: 30px;
  }
  .tbc_icon1{
	height: 70px;
	width: 100%;
  }

  .tb_box_anim1 .tbc_icon1{
    background: url(../images/contact/sales_icon.svg) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
  .tbc_icon2{
	height: 70px;
	width: 100%;
  }

  .tb_box_anim2 .tbc_icon2{
    background: url(../images/contact/partners_icon.svg) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
  }
  .tbc_icon3{
	height: 70px;
	width: 100%;
  }

.tb_box_anim3 .tbc_icon3{
    background: url(../images/contact/payments_icon.svg) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

  .tbc_icon4{
	height: 70px;
	width: 100%;
  }

.tb_box_anim4 .tbc_icon4{
    background: url(../images/contact/support_icon.svg) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

  .tbc_icon5{
	height: 70px;
	width: 100%;
  }

.tb_box_anim5 .tbc_icon5{
    background: url(../images/contact/invoice_icon.svg) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

  .tbc_icon6{
	height: 70px;
	width: 100%;
  }

  .tb_box_anim6 .tbc_icon6{
    background: url(../images/contact/webinar_icon.svg) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
  .tbc_icon7{
	height: 59px;
	width: 69px;
  }
  .tbc_icon1, .bg_lazy_loaded .tbc_icon1{
	background-position: -19px -20px;
  }
  .tbc_icon2, .bg_lazy_loaded .tbc_icon2{
	background-position: -102px -17px;
  }
  .tbc_icon3, .bg_lazy_loaded .tbc_icon3{
	background-position: -206px -17px;
  }
  .tbc_icon4, .bg_lazy_loaded .tbc_icon4{
	background-position: -298px -19px;
  }
  .tbc_icon5, .bg_lazy_loaded .tbc_icon5{
	background-position: -385px -15px;
  }
  .tbc_icon6, .bg_lazy_loaded .tbc_icon6{
	background-position: -473px -19px;
  }
  .tbc_page a.secondary_btn, .tbc_page a.primary_btn{
	font: 18px/1 var(--primary-bold);
	position: relative;
	border: 1px solid #003e81;
	border-radius: 10px;
	display: inline-block;
	/* padding: 20px 30px; */
	padding: 20px 26px;
	box-sizing: border-box;
	cursor: pointer;
	background: #fff;
	color: #000000;
	margin: 0px auto;
	text-align: center;
	transition: all 0.3s linear;
  }
  .tbc_page .link_btn{
	color: #1a1a1a;
	margin-top: 15px;
	text-decoration: underline;
	text-align:left;
	display: block;
	font: 16px/1 var(--primary-semibold);
  }
  .tbc_page .link_btn:hover{
	color: #003e81;
	margin-top: 15px;
  }
  .tbc_page a.secondary_btn:hover{
	background: #003e81;
	color: #fff;
  }
  .tbc_page a.primary_btn{
	background: #e57627;
	color: #fff;
  }
  .tbc_address{
	position: relative;
	padding: 100px 0px;
  }
  .tbca_tab_sec{
	max-width: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	padding-bottom: 15px;
	border-bottom: 1px solid #cccccc;
  }
  .tbc_page li.tbca_link{
	position: relative;
	color: #000;
	cursor: pointer;
	padding: 20px;
	font: 20px/1 var(--primary-medium);
	border-right: 1px solid #cccccc;
	transition: all 0.3s linear;
	min-width: 255px;
	max-width: 255px;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
  }
  .tbc_page li.tbca_link:last-child{
	border-right: 0px;
  }
  .tbc_page li.tbca_link.active{
	color: #e57627;
	font: 20px/1 var(--primary-bold);
  }
  .i18n-ta-in .tbc_page li.tbca_link, .i18n-ta-in .tbc_page li.tbca_link.active{
  font-size: 18px;
  }
  .zca_container{
	max-width: 1170px;
	width: 100%;
	margin: 60px auto 0px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	max-height: 1710px;
	border-left: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
  }
  .i18n-ta-in .zca_container, .i18n-hi-in .zca_container{
  border: 0px;
  }
  .zca_container.tbca_data_centre{
	flex-direction: row;
  }
  .zca_india_loc{
	border: 0px;
  }
  .zca_india_loc .zca_list, .tbca_data_centre .zca_list, .tbca_global_loc .zca_dc_list, .zca_india_loc .zca_dc_list.zca_india{
	display: none;
  }
  .tbca_data_centre .zca_dc_list{
	display: block;
  }
  .tbca_data_centre .zca_dc_list{
	max-width: 50%;
	width: 100%;
	box-sizing: border-box;
  }
  .tbca_data_centre .zca_dc_list h5{
	font: 20px/1 var(--primary-semibold);
	margin-bottom: 7.5px;
  }
  .tbca_data_centre .zca_dc_list p{
	margin-bottom: 20px;
  }
  .tbca_data_centre .zca_dc_list p:last-child{
	margin-bottom: 0px;
  }
  .zca_india_loc .zca_india{
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
	width: 100%;
	justify-content: space-between;
	border: 0px;
  }
  .zca_india_loc .zca_india{
	padding-top: 0px;
	padding-left: 35px;
  }
  .zca_india_loc .zca_india:after{
	top: 4px;
	left: 0px;
  }
  .zca_india_loc .zca_india .zca_inr_list{
	margin-bottom: 0px;
  }
  .zca_india_loc .zca_india h3{
	position: relative;
	max-width: 100%;
	width: 100%;
	padding-bottom: 10px;
  }
  .zca_india_loc .zca_india h3:after{
	content: "";
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 1px;
	width: calc(100% + 35px);
	background: #eaeaea;
  }
  .zca_india_loc .zca_india:hover{
	background: unset;
	border-bottom: unset;
  }
  .zca_india_loc .zca_india .zca_inr_list{
	max-width: 280px;
	width: 100%;
  }
  .zca_dc_list .zca_inr_list{
	max-width: 90%;
  }
  .zca_list{
	position: relative;
	padding: 40px 0px 40px 65px;
	max-width: 390px;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #eaeaea;
	border-left: 0px;
	border-top: 0px;
  }
  .i18n-ta-in .zca_list, .i18n-hi-in .zca_list{
  border: 0px;
  border-bottom: 1px solid #eaeaea;
  }
  .zca_list:hover{
	background: #fafafa;
	border-bottom: 1px solid #e57627;
  }
  .zca_list h3{
	margin-bottom: 25px;
  }
  .zca_inr_list{
	margin-bottom: 30px;
  }
  .zca_inr_list:last-child{
	margin-bottom: 0px;
  }
  .zca_inr_list h4{
	margin-bottom: 10px;
  }
  .zca_list p{
	font: 18px/1.6 var(--primary-regular);
	margin-bottom: 0px;
	max-width: 90%;
  }
  .zca_list a{
	color: #e57627;
	font: 18px/1.6 var(--primary-semibold);
	display: inline-block;
  }
  .zca_list p span{
	display: inline-block;
  }
  .bg_lazy_loaded .zca_list:after{
	background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya_partners_icons_sprite.svg);
  }
  .zca_india:after, .bg_lazy_loaded .zca_india:after{
	background-position: -239px -101px;
  }
  .zca_us:after, .bg_lazy_loaded .zca_us:after{
	background-position: -17px -101px;
  }
  .zca_mexico:after, .bg_lazy_loaded .zca_mexico:after{
	background-position: -49px -101px;
  }
  .zca_uk:after, .bg_lazy_loaded .zca_uk:after{
	background-position: -82px -101px;
  }
  .zca_nethar:after, .bg_lazy_loaded .zca_nethar:after{
	background-position: -114px -101px;
  }
  .zca_china:after, .bg_lazy_loaded .zca_china:after{
	background-position: -146px -101px;
  }
  .zca_singapore:after, .bg_lazy_loaded .zca_singapore:after{
	background-position: -177px -101px;
  }
  .zca_brazil:after, .bg_lazy_loaded .zca_brazil:after{
	background-position: -207px -101px;
  }
  .zca_aus:after, .bg_lazy_loaded .zca_aus:after{
	background-position: -271px -101px;
  }
  .zca_japan:after, .bg_lazy_loaded .zca_japan:after{
	background-position: -304px -101px;
  }
  .zca_uae:after, .bg_lazy_loaded .zca_uae:after{
	background-position: -336px -101px;
  }
  .zca_saf:after, .bg_lazy_loaded .zca_saf:after{
	background-position: -368px -101px;
  }
  .zca_sa:after, .bg_lazy_loaded .zca_sa:after{
	background-position: -399px -101px;
  }
  .zca_eu:after, .bg_lazy_loaded .zca_eu:after{
	background-position: -430px -101px;
  }
  .zca_list:after{
	content: "";
	position: absolute;
	left: 30px;
	top: 43.5px;
	height: 23px;
	width: 23px;
	transition: all 0.3s linear;
  }
  .tb_anim{
	  transition: all 0.3s linear;
  }
  .tb_animate .tb_box_anim{
	  opacity: 0;
	  transform: translateY(100px);
  }
  .tb_animated .tb_box_anim1 {
	  transition-delay: 0s;
  }
  .tb_animated .tb_box_anim2 {
	  transition-delay: .1s;
  }
  .tb_animated .tb_box_anim3 {
	  transition-delay: .2s;
  }
  .tb_animated .tb_box_anim4 {
	  transition-delay: .3s;
  }
  .tb_animated .tb_box_anim5 {
	  transition-delay: .4s;
  }
  .tb_animated .tb_box_anim6 {
	  transition-delay: .5s;
  }
  @media(max-width: 1240px){
	.tbc_page h1{
	  font-size: 40px;
	}
	.tbc_page h2{
	  font-size: 32px;
	}
	.tbc_page a.call_text{
	  font-size: 26px;
	}
	.tbc_page h3{
	  font-size: 22px;
	  margin-bottom: 15px;
	}
	.tbc_page h4{
	  font-size: 20px;
	}
	.tbc_container, .tbc_ace_bg .tbc_container{
	  max-width: 90%;
	}
	.tbc_bnr_sec .tbc_container{
	  max-width: 100%;
	}
	.tbc_text_wrap, .tbc_call_sec{
	  max-width: 50%;
	}
	.tbc_list, .tbc_list_form{
	  max-width: 270px;
	}
	.tbc_page a.secondary_btn, .tbc_page a.primary_btn{
	  padding: 20px;
	}
	.pa_list{
	  max-width: 30%;
	}
	.zca_container{
	  max-width: 95%;
	}
	.zca_list{
	  max-width: 33.333%;
	  padding: 25px 0px 25px 45px;
	}
	.zca_list p, .zca_list a, .zca_list p span{
	  font-size: 16px;
	}
	.zca_list p a:first-child{
	  margin-right: 15px;
	}
	.zca_list:after{
	  left: 12.5px;
	  top: 30px;
	}
	.zca_container{
	  max-height: 1495px;
	}
	.zca_india_loc .zca_india .zca_inr_list{
	  max-width: 25%;
	}
	.zca_india_loc .zca_india .zca_inr_list p, .zca_inr_list{
	  max-width: 90%;
	}
  }
  @media(max-width: 1040px){
	.tbc_page h3{
	  font-size: 20px;
	}
	.tbc_page h4, .tbca_data_centre .zca_dc_list h5{
	  font-size: 18px;
	}
	.zca_container{
	  max-width: 90%;
	  max-height: unset;
	  flex-direction: row;
	}
	.zca_list p{
	  max-width: unset;
	}
  }
  @media(max-width: 992px){
	.tbc_bnr_sec .tbc_container{
	  flex-wrap: wrap;
	}
	.tbc_text_wrap, .tbc_call_sec{
	  max-width: 100%;
	}
	.tb_animate.tbc_call_sec, .tb_animate.tbc_text_wrap{
	  transform: unset;
	}
	.tbc_inr_tw, .tbc_inr_cs, .i18n-ta-in .tbc_inr_tw, .i18n-ta-in .tbc_inr_cs{
	  max-width: 90%;
	}
	.tbc_call_sec, .tbc_text_wrap{
	  padding: 60px 0px;
	  text-align: center;
	}
	.tbc_inr_cs p{
	  margin: 10px 0px 35px;
	}
	.tbc_container h4{
	  width: max-content;
	  margin: 0px auto 15px;
	}
	.tbc_ace_bg{
	  padding: 60px 0px 30px;
	}
	.tbc_container h2{
	  text-align: center;
	}
	.tbc_page h2{
	  margin-bottom: 30px;
	}
	.tbc_page a.secondary_btn, .tbc_page a.primary_btn{
	  font-size: 16px;
	}
	.tbc_address{
	  padding: 60px 0px 30px;
	}
	.pa_list{
	  max-width: 50%;
	  margin-bottom: 30px;
	}
	.zca_list p span{
	  margin-right: 10px;
	}
  }
  @media(max-width: 768px){
	.tbc_bnr_sec{
	  border: 0px;
	}
	.pa_list{
	  max-width: 100%;
	}
	.tbc_list{
	  margin: 0px 0px 30px;
	}
	.tbc_page a.secondary_btn, .tbc_page a.primary_btn{
	  padding: 15px;
	}
	.tb_animate .tb_box_anim{
	  opacity: 1;
	  transform: unset;
	}
	.zca_list, .zca_india_loc .zca_india .zca_inr_list, .tbca_data_centre .zca_dc_list{
	  max-width: 100%;
	}
	.zca_india_loc .zca_india .zca_inr_list{
	  margin-bottom: 30px;
	}
	.zca_india_loc .zca_india .zca_inr_list:last-child{
	  margin-bottom: 0px;
	}
	.tbc_list{
	  max-width: 400px;
	}
	.zca_india_loc .zca_india{
	  padding-bottom: 0px;
	}
	.tbc_address{
	  padding: 60px 0px;
	}
	.zca_container{
	  margin-top: 40px;
	}
	.tbca_tab_sec{
	  padding-bottom: 0px;
	  overflow: auto;
	  -ms-overflow-style: none;
	  scrollbar-width: none;
	  max-width: 90%;
	  width: 100%;
	  margin: 0px auto;
	}
	.tbc_page li.tbca_link{
	  padding: 15px;
	  font-size: 18px;
	  min-width: 175px;
	  max-width: unset;
	  width: unset;
	}
	.tbc_page li.tbca_link.active{
	  font-size: 18px;
	}
  .i18n-ta-in .tbc_page li.tbca_link, .i18n-ta-in .tbc_page li.tbca_link.active{
  font-size: 16px;
  }
  }
  @media(max-width: 600px){
	.zca_list:hover {
	  background: unset;
	  border-bottom: 1px solid #eaeaea;
	}
	.tbc_page li.tbca_link{
	  border-right: 0px;
	  border-bottom: 1px solid #c9c9c9;
	}
	.tbc_page li.tbca_link.active{
	  border-bottom: 1px solid #e57627;
	}
	.tbca_tab_sec{
	  justify-content: unset;
	  border-bottom: 0px;
	}
  }